body, html{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family:'Roboto', sans-serif, Arial, Helvetica;
	font-size:14px;
	font-weight:400;
	line-height:1.4em;
	color:#818285;
	}
body{background:#fff;}
body img{border:none;}
.cream_bg{background:#e5cec1;}
.grey_bg{background:#818285;}
.wrap{
	margin:0 auto 0 auto;
	position:relative;
	width:90%;
	max-width:1200px;
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{margin:0; padding:0;}
h1{
	margin:0 0 20px 0;
	font-family:'Oswald', sans-serif;
	font-size:32px;
	font-weight:400;
	line-height:1.3em;
	}
h2{
	margin:0 0 20px 0;
	padding: 5px 0 0 0;
	font-family:'Oswald', sans-serif;
	font-size:24px;
	font-weight:400;
	line-height:1.3em;
	}
h2:first-child, h1 + h2{padding:0;}
h3{
	margin:0 0 10px 0;
	font-size:16px;
	font-weight:700;
	line-height:1.3em;
	}
p{margin:0 0 20px 0;}
a{
	text-decoration:none;
	color:#44454a;
	-webkit-transition:color 300ms ease;
	-moz-transition:color 300ms ease;
	-o-transition:color 300ms ease;
	transition:color 300ms ease;
	}
a:hover{color:#818285;}
a:focus{outline:none;}
ul li{list-style:none;}
table{margin:0 0 20px 0; border-collapse:collapse;}
@media screen and (max-width: 1100px){
	h1{font-size:30px;}
	h2{font-size:22px;}
	}
@media screen and (max-width: 720px){
	h1{font-size:28px;}
	h2{font-size:21px;}
	}
@media screen and (max-width: 480px){
	h1{font-size:26px;}
	h2{font-size:20px;}
	}
	
/*---------------TOP--------------*/
#top .wrap{height:126px; z-index:10;}
#top .social{
	padding:8px 10px 8px 8px;
	position:absolute;
	top:100%;
	left:0;
	background:#e5cec1;
	}
#top .social img{
	margin:0 5px 0 5px;
	height:18px;
	float:left;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#top .social a:hover img{filter:brightness(200%); -webkit-filter:brightness(200%);}
#logo{
	display:block;
	position:absolute;
	top:28px;
	left:0;
	width:312px;
	height:64px;
	}
#logo object, #logo img{
	display:block;
	width:100%;
	height:64px;
	pointer-events:none;
	}
#nav_toggle{
	padding:9px 42px 0 10px;
	display:none;
	position:absolute;
	top:30px;
	right:-10px;
	height:29px;
	float:left;
	z-index:1000;
	cursor:pointer;
	font-family:'Oswald', sans-serif;
	font-size:16px;
	font-weight:400;
	color:#818285;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	}
#nav_toggle .bar{
	display:block;
	position:absolute;
	right:10px;
	width:22px;
	height:2px;
	background:#818285;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#nav_toggle .bar1{top:10px;}
#nav_toggle .bar2{top:18px;}
#nav_toggle .bar3{top:18px;}
#nav_toggle .bar4{top:26px;}
.csstransforms .show_nav #nav_toggle .bar1{top:27px; opacity:0;}
.csstransforms .show_nav #nav_toggle .bar4{top:8px; opacity:0;}
.csstransforms .show_nav #nav_toggle .bar2, .csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transition-delay:150ms;
	-moz-transition-delay:150ms;
	-o-transition-delay:150ms;
	transition-delay:150ms;
	}
.csstransforms .show_nav #nav_toggle .bar2{
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	}
.csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	}
#strip{width:100%; height:80px; background:#818285;}
@media screen and (max-width: 1100px){
	#top .wrap{height:100px;}
	#logo{top:20px; width:250px; height:51px;}
	#logo object, #logo img{height:51px;}
	#nav_toggle{display:block;}
	#strip{height:60px;}
	}
@media screen and (max-width: 720px){
	#top .wrap{height:90px;}
	#logo{top:15px;}
	#nav_toggle{top:25px;}
	#strip{height:50px;}
	}
@media screen and (max-width: 480px){
	#logo{top:18px; width:215px; height:44px;}
	#logo object, #logo img{height:44px;}
	}
@media screen and (max-width: 350px){
	#logo{top:6px; width:195px; height:40px;}
	#logo object, #logo img{height:40px;}
	#nav_toggle{top:50px;}
	}
	
/*---------------NAV--------------*/
nav{
	position:absolute;
	top:40px;
	right:0;
	z-index:10;
	-webkit-transition:max-height 300ms ease;
	-moz-transition:max-height 300ms ease;
	-o-transition:max-height 300ms ease;
	transition:max-height 300ms ease;
	}
nav li{position:relative; float:left;}
nav li.current{background:#818285;}
nav li.current:after{
	position:absolute;
	bottom:100%;
	left:0;
	width:100%;
	height:40px;
	content:'';
	pointer-events:none;
	background:#818285;
	}
nav li a{
	padding:12px 14px 12px 14px;
	display:block;
	font-family:'Oswald', sans-serif;
	font-size:16px;
	color:#818285;
	}
nav li.current > a, nav li a:hover{color:#fff;}
nav li ul{
	padding:0;
	position:absolute;
	top:100%;
	left:0;
	width:150px;
	max-height:0;
	overflow:hidden;
	background:#e5cec1;
	-webkit-transition:padding 300ms ease, max-height 300ms ease;
	-moz-transition:padding 300ms ease, max-height 300ms ease;
	-o-transition:padding 300ms ease, max-height 300ms ease;
	transition:padding 300ms ease, max-height 300ms ease;
	}
nav li:hover ul{padding:5px 0 10px 0; max-height:300px;}
nav li ul li{float:none;}
nav li ul li.current{background:none;}
nav li ul li.current:after{display:none;}
nav li .toggle{
	display:none;
	position:absolute;
	top:2px;
	right:0;
	width:28px;
	height:28px;
	cursor:pointer;
	}
nav li .toggle span{
	position:absolute;
	background:#818285;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
nav li .toggle:hover span{background:#fff;}
nav li .toggle .bar1{top:13px; left:7px; width:14px; height:2px;}
nav li .toggle .bar2{top:7px; left:13px; width:2px; height:14px;}
nav li.opened .toggle .bar2{top:14px; height:0;}
nav li ul li a{padding:4px 14px 4px 14px; font-family:'Roboto', sans-serif; font-size:14px;}
@media screen and (max-width: 1100px){
	nav{
		top:100%;
		width:230px;
		max-height:0;
		overflow:hidden;
		background:#e5cec1;
		}
	.show_nav nav{max-height:400px;}
	nav ul{padding:6px 0 8px 0;}
	nav li{float:none;}
	nav li.current{background:none;}
	nav li.current:after{display:none;}
	nav li a{padding:6px 15px 8px 15px;}
	nav li.menu-item-has-children > a{padding-right:30px;}
	nav li ul{position:static; width:auto;}
	nav li:hover ul{padding:0; max-height:0;}
	nav li.opened ul, nav li.opened:hover ul{padding:0 0 5px 0; max-height:300px;}
	nav li .toggle{display:block;}
	}
	
/*---------------CONTENT--------------*/
main.wrap{margin-top:-80px; display:block; overflow:auto;}
main section:first-child{padding-top:0;}
main ul{margin:0 0 25px 0; overflow: hidden;}
main p + ul{margin:-10px 0 25px 0;}
main li{padding:0 0 0 15px; background:url(images/bullet.png) 8px 9px no-repeat;}
.generatedcontent main li{position:relative; background:none;}
.generatedcontent main li:before{
	position:absolute;
	top:9px;
	left:8px;
	width:2px;
	height:2px;
	content:'';
	background:#818285;
	}
.italic{font-style: italic;}
.btn{
	padding: 3px 10px 3px 10px;
	display:inline-block;
	color:#fff;
	background:#818285;
	}
.btn:hover{color:#fff;}
#left_content{
	margin-top:80px;
	padding:50px 0 30px 0;
	width:60%;
	float:left;
	}
section{display:block;}
img.float_left{margin:0 20px 15px 0; float:left; max-width:30%;}
.gallery{
	margin:0 -1.667% -1.667% 0;
	padding:10px 0 20px 0;
	width:101.667%;
	overflow:auto;
	}
.gallery img{
	margin:0 1.639% 1.639% 0;
	width:23.361%;
	float:left;
	}
#contact:target form{display:none;}
#contact table{width:100%;}
#contact td{padding:0 0 5px 10px;}
#contact td:first-child{padding-left:0;}
#contact input.text{width:100%; max-width:200px; box-sizing:border-box;}
#contact textarea{width:100%; max-width:300px; box-sizing:border-box;}
#contact .thanks{display:none;}
#contact:target .thanks{display:block;}
.logos{max-width:551px; overflow:auto;}
.logos img{margin:0 0 20px 7.258%; display:block; float:left;}
.logos .logo1{width:38.476%;}
.logos .logo2{width:31.761%;}
.logos .logo3{width:15.246%;}
.logos2{max-width:378px; overflow:auto;}
.logos2 img{margin:0 0 20px 10.582%; display:block; float:left;}
.logos2 .logo1{width:46.561%;}
.logos2 .logo2{width:42.857%;}
.logos3{max-width:400px; overflow:auto;}
.logos3 img{margin:0 0 20px 10%; display:block; float:left;}
.logos3 .logo1{width:46%;}
.logos3 .logo2{width:44%;}
.logos .logo1, .logos2 .logo1, .logos3 .logo1{margin-left:0;}
@media screen and (max-width: 1100px){
	main.wrap{margin-top:-60px;}
	#left_content{margin-top:60px; padding:45px 0 25px 0;}
	}
@media screen and (max-width: 720px){
	main.wrap{margin-top:0;}
	#left_content{
		margin:0;
		padding:40px 0 20px 0;
		float:none;
		width:auto;
		}
	}
@media screen and (max-width: 480px){
	#left_content{padding:30px 0 10px 0;}
	.gallery img{width:31.694%;}
	}
	
/*---------------SIDEBAR--------------*/
#right_content{padding-bottom:15px; width:36%; float:right;}
#right_content .item{margin:0 0 35px 0;}
.feature{background:#818285;}
.feature img{margin:0 auto 0 auto; display:block; max-width:100%;}
.links li{margin:0 0 15px 0; padding:0; background:none;}
.links li:before{display:none;}
.links li a{
	padding:15px 50px 15px 15px;
	display:block;
	font-family:'Oswald', sans-serif;
	font-size:18px;
	line-height:1.3em;
	color:#818285;
	background:url(images/links_bg.png) center right no-repeat #e5cec1;
	}
.links li a:hover, .links li.current a{color:#fff;}
@media screen and (max-width: 1100px){
	#right_content .item{margin:0 0 30px 0;}
	.links li{margin:0 0 12px 0;}
	.links li a{padding:12px 46px 12px 12px; font-size:17px; background-size:34px auto;}
	}
@media screen and (max-width: 720px){
	#right_content{float:none; width:auto;}
	#right_content .item{margin:0 0 25px 0;}
	.links li{margin:0 0 10px 0;}
	.links li a{padding:10px 40px 10px 10px; font-size:16px; background-size:30px auto;}
	}
@media screen and (max-width: 480px){
	#right_content{padding-bottom:5px;}
	}
	
/*---------------FOOTER--------------*/
footer{
	padding:34px 0 30px 0;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:1.3em;
	color:#fff;
	}
footer .left{float:left; text-transform:uppercase;}
footer .right{float:right; text-align:right;}
footer .right ul{margin-right:40px;}
footer a{color:#fff;}
footer a:hover{color:#e5cec1;}
footer img{margin:2px 0 0 0; width:30px; float:right;}
#backtotop{
	position:fixed;
	bottom:10%;
	right:-32px;
	width:32px;
	height:32px;
	opacity:0;
	z-index:200;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#backtotop img{width:100%; pointer-events:none;}
#backtotop.visible{right:0; opacity:1;}
@media screen and (max-width: 480px){
	footer .left{margin:0 0 20px 0; float:none;}
	footer .right{margin:0; float:none; text-align:left;}
	footer .right ul{margin:0 0 0 40px;}
	footer img{float:left;}
	}